@charset "utf-8";
/* Homepage style */

#titlebar {
background: #fff;
}
#titlebar p {
  margin: 0;
}
#content {
}
#homecontainer {
	width: 780px;
	/*margin: 8px auto 0;*/
	margin: 0px auto 0;
}

#homecontainer * {
  margin: 0;
}
#titlebar {
	overflow: hidden;
	height: 244px;
}
#content {
	width: 780px;
	padding: 0;
	background: #fff;
}
#content div h3 {
  margin-top: 0;
}
.box1, .box2, .box3, .box4 {
	overflow: hidden;
	float: left;
	padding: 16px 12px 0;
	white-space: normal;
}
.box1 {
	width: 182px; 
	height: 188px;
	padding: 0;
}
.box2 {
	width: 392px;
}
.box3 {
	width: 158px;
}
.box4 {
	width: 162px;
}
.box4 label {
	display: block;
}
.box4 #pcq {
	width: 90px;
	font-size: 10px;
	padding: 3px;
	border: 1px solid #cdcdcd;
	background: #f8f8f8;
	color: #5c5d60;
}
.box4 #pcsearch {
	border: 0px;
	background: url("../images/wesleybar-search.gif") top left no-repeat;
	width: 47px;
	height: 18px;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	cursor: pointer;
}


/*#content div.box4 a {
	color: #fff;
	font-weight: bold;
}*/
#extrasbar {
	margin: 0;
	color: #fff;
	background: #E0E0E0;
}
#extrasbar div {
	padding: 0;
	margin: 0;
	height: 57px;
	float: left;
}
#extrasbar img {
	display: block;
	float: left;
	clear: left;
	border: 0;
	padding: 0;
  margin: 0 -3px 0 -3px;
  voice-family: "\"}\""; 
  voice-family:inherit;
	margin: 0;
}
#extrasbar * {
  margin: 0;
	padding: 0;
	border: 0;
}
* html #extrasbar .last {
	float: right;
}
div#content.homepage h3 {
	margin: 0 0 .5em 0;
	padding: 0;
	background: transparent;
	font-size: 1.1em;
}
div#content.homepage p {
	margin: .25em 0;
}
div#content.homepage .box1 p {
	margin: 0;
}


#footer {
	padding: 20px 0;
}
